Subject: Re: bug#9296: 24.0.50; next-line/prev-line on lines with images

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Aug 2011 09:48:57 +0300

> From: Johan Bockgård <[email-masked]>
> Date: Sun, 14 Aug 2011 23:43:15 +0200
> Cc: [email-masked]
> 
> Lars Magne Ingebrigtsen <[email-masked]> writes:
> 
> > Emacs 23 and May Emacs 24 has a different display bug, though -- if a
> > line has an image and you hit `down' and the buffer scrolls, point will
> > advance about the width of the image onto the next line...
> 
> This bit sounds like bug #7046/7526/8114 (try line-move-visual = nil).

Thanks, but setting line-move-visual to nil doesn't change what I see.